# Generated by Django 4.0.6 on 2022-08-01 10:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0017_user_isemailvalid_signuptoken'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='betplayed',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='user',
            name='betwon',
            field=models.IntegerField(default=0),
        ),
    ]
